/* 首页新闻动态图片 */
.somenews .firstNew img {
    width: 28.698vw;
    height: 19.635vw;
}

.wp_nav .nav-item a span.item-name{
padding:0px!important;
line-height:0px!important
}

.infoTextTime{
    color: #636363;
    flex: 1;
}
.infoTeacherName{
    color: #636363;
    flex: 1;
}

.LiinfoTextContainer{
    width: 100%;
    display: flex;
}
.infotextTitle{
color: #000;
}

.inforTextDate a{
color: #fff!important;
}
body{
-webkit-text-size-adjust: 100% !important;
}

.i2 .sub-nav li {
width: 50% !important;
}

.cut_off_rule {
width: 0.052vw;
height: 12.604vw;
margin-left: 1.5104vw;
margin-right: 1.5104vw;
background: black;
}

.DisplayNone {
display: none;
}

.slideshow {
display: flex;
align-items: center;
}

.inforContainer td {
margin-right: 1.4063vw;
}

.inforContainer .Img {
text-align: left;
}

.firstNew {
margin-top: 1.0417vw;
}


.Pre {
width: 2.5vw;
height: 2.292vw;
}

.Next {
width: 2.5vw;
height: 2.292vw;
z-index: 100000;
}

.firs .SomeInfo {
margin-left: 1.4063vw;
}

.Actdate {
width: 4.438vw;
height: 0.625vw;
font-size: 0.729vw;
font-family: Source Han Sans CN;
font-weight: 500;
color: #FFFFFF;
margin-left: 9.625vw;
}

.Actinfo {
width: 13.229vw;
height: 3.542vw;
font-size: 0.677vw;
font-family: Source Han Sans CN;
font-weight: normal;
text-align: left;
color: #FFFFFF;
}

.Actinfo a {
color: #FFFFFF;
font-size: 0.677vw;
}

.ActTitle {
width: 14.406vw;
height: 3.177vw;
font-size: 1.154vw;
font-family: Source Han Sans CN;
font-weight: normal;
color: #FFFFFF;
text-align: left;
margin-left: 0.781vw;
/* line-height: 0.885vw; */
}

.ActTitle a {
color: #ffff;
}

.infotextcontainer {
width: 15vw;
height: 11.771vw;
box-shadow: 0vw 0.313vw 0.26vw 0vw rgba(115, 115, 115, 0.17);
background-color: #003F8D;
display: flex;
flex-direction: column;
justify-content: space-around;
margin-right: 1.4063vw;
align-items: center;
}

.inforContainer .Img img {
width: 15vw !important;
height: 10.417vw !important;
border-top-left-radius: 0.26vw;
border-top-right-radius: 0.26vw;
margin-bottom: -0.308vw;
}

.SomeInfo {
display: flex;
flex-direction: column;
}

.infoTextContainer {
display: flex;
align-items: center;
}

.infortext {
width: 32.76vw;
height: 2.813vw;
font-size: 0.8333vw;
font-family: Source Han Sans CN;
font-weight: bold;
color: #020202;
line-height: 1.563vw;
margin-left: 0.7813vw;
display: flex;
justify-content: center;
flex-direction: column;
align-items: flex-start;
}

.infortext a {
color: #020202;
}

.inforTextDate {
width: 4.26vw;
height: 2.517vw;
background: #003F8E;
border-radius: 0.521vw;
font-size: 0.8333vw;
font-family: Source Han Sans CN;
font-weight: bold;
line-height: 2.5vw;
color: #FFFFFF;
text-align: center;
}

.textcontainerTitle {
font-size: 0.781vw;
}

.textcontainerIntro {
color: #636363 !important;
font-size: 0.625vw !important;
line-height: 1.042vw !important;
}

.infoTop {
width: auto !important;
}

.gray a {
color: #9C9C9C !important;
}

.random {
width: 100%;
height: 10.003px;
/* background-color: pink; */
}

.blueArrows {
height: 2.552vw;
width: 3.594vw;
transform: rotate(90deg);
}

.whiteArrows {
height: 2.552vw;
width: 3.594vw;
transform: rotate(90deg);
}

.ArrowContainer {
text-align: center;
width: 100%;
height: 4.688vw;
background-color: transparent;
display: flex;
align-items: center;
justify-content: center;
position: fixed;
bottom: 0vw;
z-index: 1000;
}

.white {
background-color: #003f8d;
display: none;
}



.FengcaiSecond {
margin-left: 0px !important;
}

.PrimeNav .SecondContainer {
background-color: #fff;
}

.OtherNav .SecondContainer {
background-color: #00408e;
}

.OtherNav .secondNav {
background-color: #00408e;
}

.OtherNav .nav-item {
color: #fff;
}

.OtherNav .EnglishName {
margin-top: 0.117vw;
}

.OtherNav .FirstNav {
background-color: #fff;
}

.OtherNav .mathname .chineseName {
color: #00408e !important;
}

.OtherNav .mathname .EnglishName {
color: #00408e !important;
}

.OtherNav .Link a {
color: #00408e !important;
}



.OtherNav .item-name {
color: #fff;
}

.OtherNav .sub-nav .item-name {
color: black !important;
}

.fengcaiDiv {
text-align: center;
width: 37.6563vw;
margin-left: 5.0854vw;
}

.PrimeNav .item-name {
color: #666;
}

.PrimeNav .sub-nav .item-name {
color: #000;
}

.bigNav {
position: fixed;
width: 100%;
z-index: 1000;
top: 0vw;
}

.PrimeNav {
display: block;
}

.OtherNav {
display: none;
}

.listNews td {
/* display: flex!important;
align-items: center; */
padding-bottom: 0.5729vw;
border-bottom: NaNpx solid #003F8D;
}

.listNews table tbody {
height: 100% !important;
flex-direction: column;
display: flex !important;
justify-content: space-around;
/* margin-top: 0.5729vw; */
margin-left: 1.8229vw;
}

.listNews table {
height: 100% !important;
}

.on .parent span {
color: white;
}

.nav-item a:hover {
background-color: rgb(0, 62, 140) !important;
transition: background-color 0.5s ease 0s;
color: rgb(255, 255, 255) !important;
}

.nav-item:hover {
background-color: rgb(0, 62, 140) !important;
color: rgb(255, 255, 255) !important;
transition: all .5s;
}

.sub-nav .nav-item a :hover {
background: white !important;
color: rgb(0, 62, 140) !important;
transition: color 0.5s ease 0s;
}

.sub-nav .nav-item:hover {
background-color: rgb(0, 62, 140) !important;
transition: background-color .5s;
}

.sub-nav .nav-item a {
font-size: 1.042vw !important;
font-family: Source Han Sans CN !important;
font-weight: 400 !important;
color: #333 !important;
background-color: #fff;
border: none !important;
}

.sub-nav .nav-item a:hover {
background: white !important;
color: rgb(0, 62, 140) !important;
transition: color 0.5s ease 0s;
}

.sub-nav .nav-item:hover {}

.sub-nav li {
float: left !important;
width: 33% !important;
border: none !important;
margin-top: 1vw !important;
}

#wp_nav_w01 {
width: 100%;
}

.nav-item {
/* background-color: pink !important; */
}

a {
text-decoration: none;
}

.longUl :nth-child(3) {
width: 10.417vw;
}



.sondiv li p {
width: 8.333vw;
color: #333333;
text-align: left;
}

.secondNav {
background: #fff;
width: 100%;
}

.longP {
width: 9.375vw;
}

.sondivP:hover {
color: #003e8c;
transition: all 0.5s;
}

@keyframes appear {
from {
    opacity: 0;
}
to {
    opacity: 1;
}
}

@keyframes vanish {
from {
    opacity: 1;
}
to {
    opacity: 0;
}
}

.wap_nav {
display: flex;
justify-content: space-around;
}





.schoolImg {
width: 18.75vw;
height: 4.74vw
}

.chineseName {
color: #fff;
font-size: 2.5vw;
}

.EnglishName {
color: #fff;
font-size: 0.885vw;
margin-top: 0.317vw;
font-weight: bold;
}

.mathname {
flex-direction: column;
justify-content: center;
/* margin-top: 0.573vw; */
margin-left: 0.938vw;
}

.name {
margin-left: 4.479vw;
display: flex;
}

.name img {
width: 35.6771vw;
height: 4.6875vw;
}

.Link a {
font-size: 1.25vw;
font-family: Source Han Sans CN;
font-weight: 400;
color: #dedede;
padding-left: 0.521vw;
padding-right: 0.521vw;
}

.Link :nth-child(2) {
border-left: 0.104vw solid #dedede;
border-right: 0.104vw solid #dedede;
}

.Link {
margin-right: 4.479vw;
}

.wp_nav {
margin-left: 10vw;
margin-right: 10vw;
justify-content: space-between;
align-items: center;
display: flex;
}

.SecondContainer {
display: flex;
align-items: center;
}

.SecondContainer img {
display: none;
color: #d2d2d2;
width: 13.906vw;
height: 1.563vw;
/* margin-right: 4.375vw; */
}

.nav-item {
width: 6.885vw;
height: 2.917vw;
font-size: 1.25vw;
font-family: Source Han Sans CN;
font-weight: 400;
cursor: pointer;
text-align: center;
line-height: 2.917vw;
display: flex;
color: #666;
flex-direction: column;
position: relative;
}

.nav-item a {
align-items: center;
}

.beforeChangeP {
position: absolute;
text-align: center;
width: 100%;
/* z-index: 2; */
}

.wap_nav :nth-child(7) {
position: relative;
}

.wap_nav :nth-child(6) {
position: relative;
}

.wap_nav :nth-child(8) {
position: relative;
}
/* .nav-item .sub-nav {
position: absolute!important;
right: 107.002px!important;
border-left: 0px solid #000!important;
border-right: 6.01px solid #003e8c!important;
} */

.i8 .sub-nav {
position: absolute !important;
left: -44.507vw !important;
border-left: 0 solid #000 !important;
border-right: 0.313vw solid #003e8c !important;
}

.i9 .sub-nav {
position: absolute !important;
left: -44.507vw !important;
border-left: 0 solid #000 !important;
border-right: 0.313vw solid #003e8c !important;
}

.i6 .sub-nav {
position: absolute !important;
left: -44.507vw !important;
border-left: 0 solid #000 !important;
border-right: 0.313vw solid #003e8c !important;
}

.i7 .sub-nav {
position: absolute !important;
left: -44.507vw !important;
border-left: 0 solid #000 !important;
border-right: 0.313vw solid #003e8c !important;
}

#reversal {
/* position: absolute!important;
right: 107.002px!important;
border-left: 0px solid #000!important;
border-right: 6.01px solid #003e8c!important; */
}

.beforeChangeP :hover {
transition: all 0.5s;
}

.changeP {
color: #fff;
transition: all 0.5s;
}

.BigImg {
width: 100%;
height: 40.115vw;
padding-top: 8.7vw;
}

* {
margin: 0;
padding: 0;
}

p {
margin-bottom: 0px;
}

.More {
font-size: 0.9375vw !important;
font-family: Source Han Sans CN !important;
font-weight: 500 !important;
color: #2E2E2E !important;
cursor: pointer !important;
}

.big .small {
color: #3C3C3C;
}





.SixContainer :nth-child(2) {
left: 6.875vw;
top: 4.375vw;
}

.SixContainer :nth-child(3) {
top: 9.2708vw;
}

.SixContainer :nth-child(4) {
left: 6.875vw;
top: 13.5937vw;
}

.SixContainer :nth-child(5) {
top: 18.4375vw;
}

.SixContainer :nth-child(6) {
top: 22.8125vw;
left: 6.875vw;
}

.SixContainer {
position: relative;
margin-left: 5.8646vw;
/* margin-top: 0.885vw; */
/* width: 16.146vw; */
}

.firstText {
display: flex !important;
align-items: center !important;
margin-top: 0.9375vw !important;
/* justify-content: space-around !important; */
}

.firstdate {
font-size: 0.677vw !important;
font-family: Source Han Sans CN !important;
font-weight: bold !important;
color: #0765BC !important;
}

.date {
font-size: 0.677vw !important;
font-family: Source Han Sans CN !important;
font-weight: bold !important;
color: #909090 !important;
}

.listNews {
display: flex !important;
align-items: center !important;
flex-direction: column !important;
height: 100% !important;
justify-content: flex-start !important;
margin-left: 0.802vw;
margin-top: 0.781vw;
}

.listNews li {
display: flex !important;
align-items: center !important;
/* justify-content: spacearound; */
margin-bottom: 1.302vw;
/* height: 2.135vw; */
}

.textdiv {
width: 26.198vw;
height: 2.344vw;
font-size: 0.8333vw;
font-family: Source Han Sans CN;
font-weight: normal;
color: #3C3C3C;
line-height: 1.302vw;
border-bottom: 1px solid #003F8D;
padding-bottom: 0.5729vw;
display: flex;
align-items: center;
}

.textdiv a {
color: #3c3c3c !important;
font-family: Source Han Sans CN;
font-weight: bold;
color: #3C3C3C;
}

.newsname a {
color: #3c3c3c !important;
}

.point {
width: 0.469vw;
height: 0.469vw;
background: #0765BC;
border-radius: 50%;
}

.line {
width: 58.344vw;
height: 0.208vw;
background: #0765BC;
margin-top: 1.0938vw !important;
}

.news {
/* width: 100%!important; */
/* height: 50.625vw!important; */
/* opacity: 0.24; */
display: flex !important;
flex-direction: column !important;
width: 61.3021vw !important;
/* height: 31.719vw!important; */
background: #FFFFFF !important;
box-shadow: 0vw 0.208vw 1.042vw 0.052vw rgba(0, 0, 0, 0.2) !important;
border-radius: 0.26vw !important;
padding-top: 0.885vw !important;
justify-content: flex-start !important;
flex-wrap: wrap !important;
padding-bottom: 1.042vw;
align-items: center;
}

.News {}

.somenews {
display: flex !important;
justify-content: space-around !important;
}

.top {
display: flex !important;
flex-direction: row !important;
align-items: center !important;
justify-content: space-between;
width: 95%;
}

.newsname {
width: 28.125vw;
height: 3.813vw;
font-size: 1.25vw;
font-weight: normal;
word-break: break-all !important;
text-overflow: ellipsis !important;
overflow: hidden !important;
/* white-space: nowrap !important; */
color: black !important;
/* margin-top: 1.563vw; */
}

.gray {
white-space: nowrap !important;
font-size: 0.521vw !important;
word-break: break-all !important;
text-overflow: ellipsis !important;
overflow: hidden !important;
width: 16.563vw !important;
height: 1.042vw !important;
color: #9C9C9C !important;
margin-top: 0.521vw !important;
}

.newsdiv {
display: flex !important;
/* width: 8.073vw !important; */
/* height: 2.083vw; */
font-size: 1.354vw !important;
font-family: Source Han Sans CN !important;
font-weight: 500 !important;
flex-direction: row !important;
}

.newsdiv p {
display: flex !important;
/* width: 5.208vw !important; */
font-size: 1.875vw !important;
/* width: 50%!important; */
font-family: Source Han Sans CN !important;
font-weight: 500 !important;
/* flex: 1; */
}

.dynamic {
color: #00418e !important;
}

.morediv p {
font-size: 0.938vw !important;
font-family: Source Han Sans CN !important;
font-weight: 500 !important;
color: black !important;
cursor: pointer !important;
/* margin-top: px; */
}

.clear {
clear: both;
}
/* .box {
position: relative;
width: 32.813vw;
margin: 5.208vw auto;
} */

.lineF,
.lineS {
position: absolute;
visibility: hidden;
}

.lineS {
top: 9.479vw;
left: 5.469vw;
}

.boxF,
.boxS,
.boxT,
.overlay {
width: 7.76vw;
height: 6.719vw;
overflow: hidden;
}

.boxF,
.boxS {
visibility: hidden;
}

.boxF {
transform: rotate(120deg);
float: left;
margin-left: 0.521vw;
-ms-transform: rotate(120deg);
-moz-transform: rotate(120deg);
-webkit-transform: rotate(120deg);
}

.boxS {
transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
-webkit-transform: rotate(-60deg);
}

.boxT {
cursor: pointer;
transform: rotate(-60deg);
background: no-repeat 50% center;
background-size: 125% auto;
-ms-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
-webkit-transform: rotate(-60deg);
visibility: visible;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
}

.overlay {
/* transition: all 250ms ease-in-out 0s; */
/* display: none; */
position: relative;
text-align: center;
padding-top: 5.208vw;
height: 0vw;
color: white;
bottom: -6.25vw;
}

.overlay:hover {
/* background-color: rgba(0, 0, 0, 0.6); */
}

.boxT {
/* background-color: pink; */
}

.boxT:hover .overlay {
height: 15.625vw;
bottom: 0vw;
/* display: block; */
}

.overlay a {
display: inline-block;
position: absolute;
left: 50%;
top: 50%;
margin: -0.833vw 0 0 -0.833vw;
border-radius: 0.156vw;
background-color: #d3b850;
text-align: center;
line-height: 1.667vw;
width: 1.667vw;
height: 1.667vw;
text-decoration: none;
color: White;
font-size: 0.938vw;
font-weight: bolder;
}

.study {
width: 3.281vw;
height: 2.865vw;
}
/* <!-- 通知公告style --> */

.actdate {
font-size: 0.833vw;
font-family: Source Han Sans CN;
font-weight: bold;
color: #003F8D;
}

.Container .More {
margin-left: 26.6146vw;
width: 3.813vw;
}

.textcontainer {
width: 11.875vw;
height: 100%;
font-family: Source Han Sans CN;
font-weight: bold;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
margin-left: 1.667vw;
margin-right: 0.573vw;
/* display: flex; */
/* align-items: center; */
}

.textcontainer a {
color: #3C3C3C !important;
}

.actUl td {
display: flex !important;
align-items: center !important;
border-bottom: 0.1042vw solid #C9C9C9 !important;
padding-bottom: 0.4854vw !important;
margin-top: 0.4854vw !important;
width: 38.4896vw;
}

.actUl li {
display: flex;
}

.actUl {
margin-top: 1.823vw;
}

.type {
width: 2.865vw;
height: 2.604vw;
background: #003F8D;
border-radius: 0.156vw;
display: flex;
justify-content: center;
align-items: center;
}

.type p {
width: 2.135vw;
/* height: 2.24vw; */
font-size: 0.781vw;
font-family: Source Han Sans CN;
font-weight: bold;
color: #FFFFFF !important;
/* align-items: center; */
text-align: center;
}

.type p a {
color: #FFFFFF !important;
}

.activity {
margin-left: 2.635vw;
}

.informUl td {
display: flex;
}

.informUl tbody :nth-child(2) {
margin-top: 0.521vw;
margin-bottom: 0.521vw
}

.informUl li {
display: flex !important;
align-items: center !important;
margin-top: 0.521vw !important;
}

.infodate {
margin-left: 20.833vw;
opacity: 0.65;
font-size: 0.729vw;
font-family: Source Han Sans CN;
font-weight: bold;
color: #3C3C3C;
margin-top: 0.521vw;
}

.infogray {
width: 26.927vw !important;
height: 3.333vw !important;
font-size: 0.729vw !important;
font-family: Source Han Sans CN;
font-weight: bold;
color: #3C3C3C !important;
opacity: 0.65;
display: -webkit-box !important;
-webkit-box-orient: vertical !important;
-webkit-line-clamp: 3 !important;
overflow: hidden !important;
margin-top: 1.51vw !important;
}

.ImgDiv img {
width: 14.271vw;
height: 8.75vw;
/* background-color: pink; */
}

.inform {
display: flex;
flex-direction: column;
}

.inform ul {
margin-top: 1.823vw;
}



.newsdiv {
/* display: flex; */
width: 5.469vw;
height: 1.354vw;
font-size: 1.406vw;
font-family: Source Han Sans CN;
font-weight: 500;
color: #3C3C3C;
line-height: 1.823vw;
flex-direction: row;
}

.newsp {
color: #3C3C3C;
}

.dynamic {
color: #00418e;
}

ul li {
display: flex;
}

.title {
width: 26.615vw;
height: 2.135vw;
font-size: 0.938vw;
font-family: Source Han Sans CN;
font-weight: bold;
color: #3C3C3C;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}

.textContainer {
margin-left: 0.625vw;
}
/* <!-- 风采展示style --> */

.LastContainer {
background-position-y: 5.208vw;
align-items: center;
/* margin-top: 4.6875vw; */
}

.ActDiv {
margin-left: 3.281vw;
}

.inforContainer {
display: flex;
margin-top: 3.229vw;
flex-direction: row;
width: 33.4063vw;
align-items: center;
overflow-x: hidden;
-webkit-overflow-scrolling: touch;
margin-left: 0.8333vw;
}

::-webkit-scrollbar {
width: 14px;
height: 14px;
}

::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb {
border-radius: 999px;
border: 5px solid transparent;
}

::-webkit-scrollbar-track {
box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2) inset;
}

::-webkit-scrollbar-thumb {
min-height: 20px;
background-clip: content-box;
box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.2) inset;
}

::-webkit-scrollbar-corner {
background: transparent;
}

.LastContainer {
padding-top: 3.417vw;
display: none;
width: 90%;
margin: 0 auto;
justify-content: start;
padding-bottom: 1.1458vw;
}

.newsdiv {
/* display: flex; */
width: 7.813vw;
/* height: 2.083vw; */
font-size: 1.875vw;
font-family: Source Han Sans CN;
font-weight: 500;
flex-direction: row;
}

.dynamic {
color: #00418e;
}

.more {
/* margin-left: 25.99vw; */
cursor: pointer;
font-size: 1.25vw;
font-family: Source Han Sans CN;
font-weight: 500;
color: #2E2E2E;
}

.second {
margin-left: 2.917vw;
}
/* .QRContainer :nth-child(2){
margin-left: 56.006px;
} */

.SmallDiv p {
font-size: 1.146vw;
font-family: Source Han Sans CN;
font-weight: 700;
color: #fff;
text-align: center;
margin-top: 0.521vw;
}

.SmallDiv :nth-child(1) {
width: 8.333vw;
height: 8.281vw;
/* background-color: pink; */
}

.QRContainer {
display: flex;
margin-left: 43.229vw;
justify-content: space-around;
padding-top: 2.917vw;
}

.textbottom {
font-size: 0.729vw;
font-family: Source Han Sans CN;
font-weight: 700;
color: #fff;
line-height: 1.25vw;
margin-top: 0.938vw;
}

.text {
font-size: 1.927vw;
font-family: Source Han Sans CN;
font-weight: 400;
color: #fff;
margin-left: 0.677vw;
}

.topContainer :nth-child(1) {
height: 3.5937vw;
width: 27.0833vw;
margin-top: 0px !important;
}



.FootertextContainer {
display: flex;
flex-direction: column;
padding-top: 3.021vw;
margin-left: 3.021vw;
}

.topContainer {
display: flex;
align-items: center;
}



